/* general settings*/
body {
	font-family: arial,verdana;
	font-size: 14pt;
	color: black;
	}

/* headerLeft */
	.headerLeft {
		color: black;
		background-color: #D65A00;
		border: 2px solid;
		border-color: #D65A00;	
		}
	.headerLeft  A:link {
		color: blue;
		text-decoration: none;
		}
	.headerLeft  A:visited {
		color: green;
		text-decoration: none;
		}
	.headerLeft  A:hover {
		color: orange;
		text-decoration: none;	
		}	
	
	
	
/* header */
	.header {
		color: black;
		background-color: white;
		border: 2px solid;
		border-color: #D65A00;	

		}
	.header A:link {
		color: blue;
		text-decoration: none;
		}
	.header A:visited {
		color: green;
		text-decoration: none;
		}
	.header A:hover {
		color: orange;
		text-decoration: none;	
		}
		
		

	.headerH {
		color: #0E277D;
		border-color: #D65A00;
		border: 2px solid;				
		font-size: 12pt;
		font-weight: bold;
		padding: 0px;
		}
	.headerB {
		border-color: #D65A00;		
		}

/* content */
	.content {
		background-color: white;
		}
	.contentH {
		
		color: white;
		background-color: #AAB9DC;
		border: 2px solid;
		border-color: #4286BD;
		border-radius:25px;		
		font-size: 14px;
		font-weight: bold;
		padding: 2px;
		
		}
	.contentB {
		border: 2px solid;
		border-color: #4286BD;	
		border-radius:25px;		
		font-size: 16px;
		padding: 25px;
		}
	.contentB A:link {
		color: blue;
		text-decoration: underline;
		}
	.contentB A:visited {
		color: blue;
		text-decoration: underline;
		}
	.contentB A:hover {
		color: orange;
		text-decoration: none;
		}



/* left content */
	.lcontent {
		background-color: white;
		}
	.lcontentH {
		border: 2px solid;
		border-color: #4286BD;	
		border-radius:25px;
		color: white;
		background-color: #4286BD;
		font-size: 16px;
		font-weight: bold;
		padding: 2px;		

		}
	.lcontentB {
		border: 2px solid;
		border-color: #4286BD;
		border-radius:25px;		
		font-size: 16px;
		font-weight: bold;
		padding: 6px;
		}
	.lcontentB A:link {
		color: blue;
		text-decoration: none;
		}
	.lcontentB A:visited {
		color: blue;
		text-decoration: none;
		}
	.lcontentB A:hover {
		color: orange;
		text-decoration: none;	
		}


/* footer */
	.footer {
		border: 2px solid;
		border-color: #4286BD;	
		border-radius:25px;		
		background-color: #efefef;
		font-size: 14px;
		font-weight: bold;
		padding: 2px;		
	
		}
	.footer  A:link {
		color: blue;
		text-decoration: none;
		}
	.footer  A:visited {
		color: blue;
		text-decoration: none;
		}
	.footer  A:hover {
		color: orange;
		text-decoration: none;	
		}
		
